options =
{
    {
        default = 12,
        label = "Difficulty",
        help = "Adjusts enemy count and Veterancy.",
        key = 'opt_difficulty',
        pref = 'opt_difficulty',
        values = {
            {text = "General (default)", help = "He's dead, Bone!", key = 12, },
            {text = "Godlike", help = "Goldlike", key = 20, },
            {text = "Warlord+2", help = "I can't believe it", key = 17, },
            {text = "Warlord+1", help = "I can't believe it", key = 16, },
            {text = "Warlord", help = "I can't believe it", key = 15, },
            {text = "General+2", help = "Burn Baby", key = 14, },
            {text = "General+1", help = "Burn Baby", key = 13, },
            {text = "Captain+3", help = "Dead! Dead", key = 11, },
            {text = "Captain+2", help = "He's still dead!", key = 10, },
            {text = "Captain+1", help = "He's dead, Bone!", key = 9, },
            {text = "Captain", help = "Shoot me", key = 8, },
            {text = "Soldier+2", help = "Kick me", key = 7, },
            {text = "Soldier+1", help = "Harder", key = 6, },
            {text = "Soldier", help = "Normal", key = 5, },
        },
    },
    {
        default = 360,
        label = "Startup Time",
        help = "How long until waves start attacking.",
        key = 'opt_startupTime',
        pref = 'opt_startupTime',
        values = {
            {text = "6:00 (default)",help = "", key = 360, },
            {text = "0:00", help = "", key = 0, },
            {text = "3:00",help = "", key = 180, },
            {text = "4:00",help = "", key = 240, },
            {text = "5:00",help = "", key = 300, },
            {text = "6:00",help = "", key = 360, },
            {text = "7:00", help = "", key = 420, },
            {text = "8:00",help = "", key = 480, },
            {text = "9:00",help = "", key = 540, },
            {text = "10:00",help = "", key = 600, },
            {text = "11:00",help = "", key = 660, },
            {text = "12:00",help = "", key = 720, },
            {text = "14:00",help = "", key = 840, },
            {text = "15:00",help = "", key = 900, },
            {text = "16:00",help = "", key = 960, },
            {text = "20:00",help = "", key = 1200, },
            {text = "60:00",help = "", key = 3600, },
        },
    },
    {
        default = 120,
        label = "Wave Delay Time",
        help = "How long between waves.",
        key = 'opt_waveTime',
        pref = 'opt_waveTime',
        values = {
            {text = "120 secs (default)",help = "", key = 120, },
            {text = "15 secs (hardcore)",help = "", key = 15, },
            {text = "30 secs (hard)",help = "", key = 30, },
            {text = "45 secs",help = "", key = 45, },
            {text = "60 secs (normal)",help = "", key = 60, },
            {text = "75 secs",help = "", key = 75, },
            {text = "90 secs",help = "", key = 90, },
            {text = "105 secs",help = "", key = 105, },
        },
    },
    {
        default = 3,
        label = "Defense Object",
        help = "The object you have to defend",
        key = 'opt_defenseObject',
        pref = 'opt_defenseObject',
        values = {
            {text = "Aeon Palace 12k HP (default)",help = "harder", key = 3, },
            {text = "Aeon Palace 60k HP ",help = "easy", key = 1, },
            {text = "Aeon Palace 24k HP ",help = "good strength", key = 2, },
        },
    },
    {
        default = 0,
        label = "Spawn Support Commanders",
        help = "enable for reduced difficulty",
        key = 'opt_spawn_sc',
        pref = 'opt_spawn_sc',
        values = {
            {text = "Disable (default)",help = "Hard", key = 0, },
            {text = "Enable",help = "easy", key = 1, },
        },
    },
    {
        default = 0,
        label = "Spawn Paragons",
        help = "enable for reduced difficulty",
        key = 'opt_spawn_para',
        pref = 'opt_spawn_para',
        values = {
            {text = "Disable (default)",help = "Hard", key = 0, },
            {text = "Enable",help = "instawin?", key = 1, },
        },
    },
};